- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - u -

- ufdClose() : rpmio.c , rpmio_internal.h
- ufdCopy() : rpmio.c , rpmio.h
- ufdGetFile() : rpmio.c , rpmio.h
- ufdGetUrlinfo() : rpmio.c , rpmio.h
- ufdio : rpmio.c , rpmio.h
- ufdio_s : rpmio.c
- UFDONLY : rpmio.c
- ufdOpen() : rpmio.c
- ufdRead() : rpmio.c
- ufdSeek() : rpmio.c
- ufdWrite() : rpmio.c
- ugFindUpgradePackages() : upgrade.c , upgrade.h
- ugstr_t : names.c
- uid_used : names.c
- uids : names.c
- uidToUname() : ugid.c , ugid.h
- uint_16 : header.h
- uint_32 : header.h
- unames : names.c
- unameToUid() : ugid.c , ugid.h
- unblockSignals() : rpmdb.c
- UNINSTALL_ALLMATCHES : rpmlib.h
- UNINSTALL_NODEPS : rpmlib.h
- UNINSTALL_NONE : rpmlib.h
- Unlink() : rpmio.h , rpmrpc.c
- unmarkPackagesAlreadyInstalled() : upgrade.c
- unsatisfiedDepend() : depends.c
- unsetenv() : system.h
- URL_IS_DASH : rpmurl.h
- URL_IS_FTP : rpmurl.h
- URL_IS_HTTP : rpmurl.h
- URL_IS_PATH : rpmurl.h
- URL_IS_UNKNOWN : rpmurl.h
- urlConnect() : rpmio.c
- URLDBG : url.c
- URLDBGIO : url.c
- URLDBGREFS : url.c
- urlFind() : url.c
- urlFree() : rpmurl.h
- urlFreeCache() : rpmurl.h , url.c
- urlGetFile() : rpmurl.h , url.c
- urlinfo : rpmurl.h
- urlIsURL() : rpmurl.h , url.c
- urlLink : rpmurl.h
- URLMAGIC : rpmurl.h
- urlNew() : rpmurl.h
- urlNotify : rpmio.c
- urlNotifyCount : rpmio.c
- urlNotifyData : rpmio.c
- urlPath() : rpmurl.h , url.c
- URLSANE : rpmurl.h
- urlSetCallback() : rpmio.c , rpmmessages.h
- urlSplit() : rpmurl.h , url.c
- urlStrcmp() : url.c
- urlStrerror() : rpmio.c , rpmio.h
- urlstrings : url.c
- urltype : rpmurl.h
- urltype_e : rpmurl.h
- usage() : javadeps.c
- USE_DB1 : config.h
- USE_DB3 : config.h
- USE_GETMNTENT : config.h
- USE_GNU_GLOB : config.h
- useCatalog : poptBT.c
- USEDEBUG : upgrade.c